Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 127692 - Translation requests for Hg module released as part of 6.0.1 patch1
Translation requests for Hg module released as part of 6.0.1 patch1
Status: CLOSED FIXED
Product: nblocalization
Classification: Unclassified
Component: Code
6.x
Sun All
: P3 (vote)
: 3.x
Assigned To: issues@nblocalization
issues@nblocalization
release601_fixes_candidate2
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-19 03:07 UTC by Karthikeyan Rajeswaran
Modified: 2009-01-12 17:48 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
MercurialBundlePropertiesChanges.diff (47.07 KB, text/plain)
2008-02-29 16:00 UTC, pgebauer
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Karthikeyan Rajeswaran 2008-02-19 03:07:42 UTC
The following bundle changes were made for 6.0.1 and need to be translated to ja, zh-CN and pt-BR bundles:

Repository: :pserver:USER@cvs.netbeans.org:/cvs
Branch: release601_fixes

-------------------------------------------------------
1. websvc/components/strikeiron/src/org/netbeans/modules/websvc/components/strikeiron/Bundle.properties
   Add keys:
       RestComponents/StrikeIron=StrikeIron Services
   Remove keys:
       STRIKE_IRON_GROUP=StrikeIron Services
       STRIKE_IRON_GROUP2=Strike Iron Services

   diff:
http://deadlock.netbeans.org/fisheye/browse/netbeans/websvc/components/strikeiron/src/org/netbeans/modules/websvc/components/strikeiron/Bundle.properties?r1=1.4&r2=1.5

2. websvc/manager/src/org/netbeans/modules/websvc/manager/Bundle.properties
   Remove keys:
   STRIKE_IRON_GROUP=StrikeIron Services
   diff:
http://deadlock.netbeans.org/fisheye/browse/netbeans/websvc/manager/src/org/netbeans/modules/websvc/manager/Bundle.properties?r1=1.11&r2=1.12

3. websvc/components/google/src/org/netbeans/modules/websvc/components/google/Bundle.properties   
   Add Keys:
   RestComponents/Google=Google Services
   diff:
http://deadlock.netbeans.org/fisheye/browse/netbeans/websvc/components/google/src/org/netbeans/modules/websvc/components/google/Bundle.properties?r1=1.2&r2=1.3

4. apisupport/project/src/org/netbeans/modules/apisupport/project/ui/wizard/Bundle.properties
   Add Keys:
   BasicConfVisualPanel_err_wrong_nborg_name

   cvs diff:
       BasicConfVisualPanel_err_bundle_ext=Bundle must have "{0}" extension.
       # {0} - expected abbreviated CNB
       BasicConfVisualPanel_err_wrong_nborg_name=For this code name base, module must be in a directory named "{0}".
       ACS_BasicConfVisualPanel=Basic Module Configuration 
-------------------------------------------------------


The en version of 6.0.1patch1 will be released first; the language versions will be released when the above translations
have been made in the fixes branch.
Comment 1 Karthikeyan Rajeswaran 2008-02-19 03:08:57 UTC
These translations can be done as part of 6.0.1patch2.
Comment 2 Karthikeyan Rajeswaran 2008-02-20 18:54:17 UTC
The fix for http://www.netbeans.org/issues/show_bug.cgi?id=122649 was rolled back. Which means items 1,2 and 3 in the
original request need not be translated. Please ignore them.

Only the following needs translation:
-----------------------------------------------------------------------
1 (previously 4) apisupport/project/src/org/netbeans/modules/apisupport/project/ui/wizard/Bundle.properties
   Add Keys:
   BasicConfVisualPanel_err_wrong_nborg_name

   cvs diff:
       BasicConfVisualPanel_err_bundle_ext=Bundle must have "{0}" extension.
       # {0} - expected abbreviated CNB
       BasicConfVisualPanel_err_wrong_nborg_name=For this code name base, module must be in a directory named "{0}".
       ACS_BasicConfVisualPanel=Basic Module Configuration 
-----------------------------------------------------------------------
Comment 3 Karthikeyan Rajeswaran 2008-02-21 18:54:38 UTC
In addition to the fixes, Hg respin was also released as part of patch1. Any l10n changes that went into the Hg respin
also need to be done. (Whether the t9n should be released as part of patch2 or separately either before or after patch2
is a flexible decision to be determined solely by available l10n resources).
Comment 4 pgebauer 2008-02-29 16:00:33 UTC
Created attachment 57556 [details]
MercurialBundlePropertiesChanges.diff
Comment 5 Karthikeyan Rajeswaran 2008-03-09 18:22:05 UTC
See also issue 129543 .

Only Hg-for-6.0.1-UC l10n work will be tracked in this issue. (All other translations for fixes done for both 6.0.1patch
and 6.0.2patch2 will be tracked in 129543 and released together).
Comment 6 Masaki Katakai 2008-04-07 06:00:24 UTC
Updates for HG module will be included and will be released soon as other stable UC ml modules.
Comment 7 rbalada 2009-01-12 13:12:39 UTC
Fixed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo